### Function Macro

# Gimp CHECK_VERSION

#### Declaration [src]

    #define GIMP_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  No description available.

`minor`

  Type: `-`

  No description available.

`micro`

  Type: `-`

  No description available.